読者です 読者をやめる 読者になる 読者になる

`(kakko ,man)

Find a guide into tomorrow by taking lessons from the past

Lisp Game Programming 2 <supplement>

Road to the Programmer

Clozure clがエラーで起動できないのはウィルス対策ソフトだと判明したのもつかの間、今度は、SBCL 1.1.12が起動できなくなったので、最新バージョンのSBCL 1.3.1を入れて、先に作った common-abogadro を起動してみるとこんなことが分かった。

f:id:tomekame0126:20160101093735p:plain

さすが、最新バージョン!
なんたって、素人lispプログラマだもんね!

ちなみに、Clozure cl最新バージョンの1.11でも同じエラー発生!

なので、遊ぶ場合は SBCL 1.1.12 onlyでね!
そのうち直します。(?)

あ!、slime も2.15にしたのでエラー表示のビジュアルが向上!へへへ!